<?php
// database.php
$servername = "localhost";
$db_username = "blacrhdy_bet1";
$db_password = "blacrhdy_bet1";
$dbname = "blacrhdy_bet1";

try {
    // PDO ile veritabanı bağlantısını kur
    $pdo = new PDO("mysql:host=$servername;dbname=$dbname", $db_username, $db_password);
    // PDO hata modunu ayarla
    $pdo->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
} catch (PDOException $e) {
    die("Bağlantı hatası: " . $e->getMessage());
}
?>
